Error Executing Create Table form_eye_neuro on version X.X.2

installation

(Saul Roberts) #1

Situation
Ran into issue on Step 3
Already checked collation, I’m at utf8_general_ci ( which also shows inside phpmyadmin databases)

OpenEMR Version
5.0.2

Browser:
I’m using: Chrome

Operating System
I’m using: Windows

Logs
Did you check the logs? Was there anything pertinent in them? Paste them here (surround with three backticks (```) for readability


(Brady Miller) #2

Hi @Saul_Roberts ,
This is due to an error that happens with the recently released mariadb versions. This will be fixed after the next 5.0.2 patch (and package rebuild), which should happen within the next week. If need before then, then can either use mysql instead or a earlier mariadb version(let me know which mariadb branch version you are using and I can let you know which specific mariadb version you will need to use).
-brady


(Saul Roberts) #3

hi @brady.miller i’m using xampp. i’m using the simplest way to have it up and running so I can just make instructions so that the EMR can be deployed by non-technical personnel is very rural areas here in the Philippines. I have this very ambitious goal of trying to modernize healthcare here in the Ph. Government is moving too slow, I have free time so why not try to make a difference in my own way.
Anyway, i’ll wait for the next release. Thank you!